body {
	margin				: 0px;
	padding				: 0px;
	background			: #f3fbf5 url('http://www.popotamo.com/gfx/design/bodybg.gif') repeat-x;
}

body.noel {
	background : #F3FBF5 url('http://www.popotamo.com/gfx/design/bodynoel.png') repeat-x;
}

body.valentin {
	background : #F3FBF5 url('http://www.popotamo.com/gfx/design/bodyheart.gif') repeat-x;
}

body, .a {
	background-color : #f3fbf5;
}

body, td, textarea, input {
	font-family			: Arial, Heveltica, sans-serif;
	font-size			: 10pt;
	text-align			: justify;
	color				: #166e2c;
}

table, td {
	border-collapse 	: collapse;
	margin				: 0px;
	padding				: 0px;
}


h1 {
	margin				: 0px 0px 0px 0px;
	padding				: 3px 0px 0px 6px;
	width				: 646px;
	height				: 24px;
	background-color	: #c4d29b;
	font-size			: 14pt;
	text-align			: left;
}

form table tbody tr th { text-align:right; }

#helpContent h1,
h2 {
	margin				: 7px 0px 7px 0px;
	padding				: 6px 0px 0px 3px;
	width				: 660px;
	height				: 23px;
	background-color	: #e2e3d5;
	font-size			: 11pt;
	text-align			: left;
}

h2 img, h3 img { /** shop, minigame **/
	vertical-align		: middle;
}

h3 {
	margin				: 0px;
	padding				: 0px;
	font-size			: 11pt;
	border-bottom		: 1px dashed;
	margin-bottom		: 5px;
}

a {
	color				: #1868c0;
	text-decoration		: none;
	border-bottom		: 1px dotted #1868c0;
}

a:hover {
	color				: #1868c0;
}

a img {
	vertical-align		: -17%;
}

a.non {
	border-style : none;
}

li.back a, li.back a:hover, li.next a, li.next a:hover { /* img fleches pagination */
	border				: none;
}

ul {
}

li {
	margin				: 0px 0px 7px 0px;
}


p img {
	vertical-align		: -15%;
}

#friends a {
	font-weight         : bold;
	border-style		: none;
}

#friends a img {
	display: none;
}

#friends .part_mt {
	font-weight			: bold;
}

#friendsBox {
	min-height:300px;
}

#english #friendsBox {
	min-height:150px;
}

.a {
	width				: 898px;
	margin				: auto;
}

.a2 {
	width				: 845px;
	height				: 3px;
}

.a3 {
	width				: 900px;
	height				: 4px;
	background-image	: url('http://www.popotamo.com/gfx/design/abottom.gif');
	background-repeat	: no-repeat;
	margin				: auto;
}


.b {
	margin				: 0px 5px 0px 5px;
	padding				: 0px 0px 0px 21px;
	background			: transparent url('http://www.popotamo.com/gfx/design/pattern.gif') top left;
}

.a, .d1 {
	border-left			: 1px solid #65ce7f;
	border-right		: 1px solid #65ce7f;
}

.d1 {
	background-color	: #ffffff;
	width				: 845px;
	height				: 127px;
}

.d2 {
	background-image	: url('http://www.popotamo.com/gfx/design/headerbottom.gif');
	background-position	: bottom left;
	background-repeat	: no-repeat;
	width				: 847px;
	height				: 7px;
}

#header {
	margin				: 0px 0px 0px 6px;
	width				: 834px;
	height				: 127px;
	background-image	: url('http://www.popotamo.com/gfx/design/header.gif');
	background-position : top left;
	background-repeat	: no-repeat;
	cursor				: pointer;
}

body.valentin #header {
	background-image	: url('http://www.popotamo.com/gfx/design/header_popolove.gif');
}

.e1 {
	background			: transparent url('http://www.popotamo.com/gfx/design/contenttop.gif') top left no-repeat;
	width				: 847px;
	height				: 13px;
	margin				: 5px 0px 0px 0px;
}

.e2, .f1 {
	background			: transparent url('http://www.popotamo.com/gfx/design/contentbg.gif') top left repeat-y;
	width				: 847px;
}

.e2 { /* site content min-height, ie6.css */
	min-height			: 640px;
}

.f2 {
	background			: transparent url('http://www.popotamo.com/gfx/design/contentbottom.gif') bottom left no-repeat;
	width				: 847px;
	height				: 13px;
}


#middle, #foot {
	margin				: 0px 14px 0px 14px;
}

#content {
	width				: 660px;
	margin-top			: 22px;
	letter-spacing		: 0.5px;
	padding: 0px;
}

#foot .footline {
	margin				: 0px 0px 8px -5px;
	height				: 2px;
	background			: transparent url('http://www.popotamo.com/gfx/design/footline.gif') repeat-x top left;
}

#foot .footlinks, #foot .copyright {
	text-align			: center;
}

#foot .footlinks a, #foot .copyright a {
	color				: #448e57;
	border-bottom		: 1px dotted #448e57;
}

#foot .footlinks a:hover, #foot .copyright a:hover {
	color				: #1783da;
}

#foot .footlinks span {
	font-size			: 8pt;
	color				: #51a967;
	margin				: 0px 6px 0px 6px;
}

#foot .copyright {
	font-size			: 8.5pt;
	color				: #51a967;
	margin-top			: 4px;
}

#foot .footbottom {
	margin				: 7px 0px 0px -6px;
	height				: 15px;
	width				: 831px;
	background			: transparent url('http://www.popotamo.com/gfx/design/footbottom.gif') no-repeat top left;
}


#friends {
	width				: 136px;
	position			: absolute;
	margin-top			: 60px;
	margin-left			: 683px;
}

.g1, .g3 { /** g1 ie6.css **/
	background			: transparent url('http://www.popotamo.com/gfx/design/borderfriends.gif') no-repeat top left;
	height				: 1px;
}

.g2 {
	border-left			: 1px solid #c9d1de;
	border-right		: 1px solid #c9d1de;
	background-color	: #e0e4ea;
}

#friends ul {
	list-style-type		: none;
	margin				: 0px;
	padding				: 0px 0px 0px 0px;
}

#friends li {
	color				: #607da8;
	padding				: 5px 0px 0px 0px;
	margin				: 0px 12px 0px 0px;
	text-align			: right;
	font-size			: 9pt;
}

#friends .info {
	color				: #607da8;
	text-align			: right;
	padding-right		: 10px;
}

#friends h2 {
	background-color	: #dce3ef;
	width				: 136px;
	height				: 17px;
	font-size			: 11pt;
	color				: #7997ad;
	padding				: 2px 0px 2px 0px;
	margin				: 0px 6px 5px 0px;
	font-weight			: bold;
	text-align			: right;
}


#friends h2 img {
	vertical-align		: -15%;
}

ul.invit li {
	margin-left			: 3px;
	margin-right 		: 3px;
	padding				: 0px;
}

ul.invit li span {
	font-size			: 8pt;
}

/* menu horiz */

#intro {
	width				: 839px;
	height				: 32px;
	background-image	: url('http://www.popotamo.com/gfx/design/introbar.gif');
	background-position	: top left;
	background-repeat	: no-repeat;
	position: relative;
}

#intro #langs {
	position: absolute;
	top: 5px;
	right: 15px;
	width: 70px;
	height: 30px;
}

#menu a  {
	color				: #166e2c;
	border-bottom		: 0px;
}

#menu a:hover {
	color				: #1868c0;
	}

#menu a.newnews {
	color:red;
}

#foot a {
	color				: #448e57;
}

#menu {
	background			: transparent url('http://www.popotamo.com/gfx/design/menubg.gif') no-repeat top left;
	width				: 820px;
	height				: 31px;
}

/* tables login and sheet */

.conect, .code {
	float				: left;
	position			: relative;
}

.conect {
	margin-left			: 200px;
}

.code {
	margin-left			: 20px;
}

form {
	padding				: 0px;
	margin				: 0px;
}

.conect input, .code input {
	width				: 100px;
	margin-top			: 5px;
	border-color		: #9cc875;
}

.enter {
	margin-left			: 10px;
	margin-top			: 5px;
	border-color		: #9cc875;
	background-color	: #9cc875;
	cursor				: pointer;
}

.enter:hover {
	background-color	: #bfdba6;
}

#menu table#sheet, #menu table#login {
	position			: absolute;
	margin-top			: 0px;
	margin-left			: 610px;
	border-collapse		: collapse;
}

#menu table#sheet {
	background			: transparent url(http://www.popotamo.com/gfx/design/sheet.gif) no-repeat top left;
	width				: 210px;
	height				: 80px;
	z-index				: 10;
}

#menu table#sheet thead {
	font-size			: 8.5pt;
	font-weight			: bold;
}

#menu table#sheet th, #menu table#sheet td {
	border				: 0px;
}

#menu table#sheet .rewards {
	padding-left		: 4px;
	padding-top			: 2px;
}

#menu table#sheet .rewards img {
	vertical-align		: middle;
	margin-top			: -1px;
}

#menu table#sheet .rewards img.alert {
	vertical-align		: -4px;
}

#menu table#sheet .rewards img.iconmail {
	vertical-align		: -17%;
}

#menu table#sheet .rewards a {
	color				: #ffffff;
	font-size			: 10pt;
	line-height			: 9pt;
	text-decoration		: underline;
}

#menu table#sheet .rewards a:hover {
	color				: #e1eaf0;
	text-decoration		: underline;
}

#menu table#sheet .rewards a.admin {
	text-transform		: uppercase;
	font-size			: 7.5pt;
}

#menu table#sheet .token {
	float				: right;
	text-align			: right;
	color				: #3c627e;
	padding-top			: 2px;
}

#menu table#sheet .token img { /* a arreglar en ie y firefox */
	vertical-align		: -17%;
}

#menu table#sheet th {  /* a arreglar en ie */
	height				: 23px;
}

#menu table#sheet .rewards img {
	vertical-align		: top;
}

#menu table#sheet td {
	width				: 110px;
	font-size			: 7.5pt;
	font-weight			: bold;
	color				: #466073;
	padding-left		: 5px;
	vertical-align		: top; /* en ie hay que poner middle*/
}

/* consultar vertical align con px negativo*/

#menu img.grass {
	margin-top			: 5px;
	vertical-align		: -6px;
}

#menu img {
	vertical-align		: top;
}

#menu ul {
	list-style			: none;
	padding				: 0px;
	margin				: 0px 0px 0px 8px;
	font-size: 12px;
	width				: 600px; /* users can make larger the horizontal menu **/
}

#menu ul li {
	display				: inline;
	padding				: 0px 0px 0px 6px;
	font-weight			: bold;
}

#menu ul li img {
	margin-right		: 11px;
}

#menu ul li img.logout {
	margin-right		: 3px;
	margin-top			: 11px;
	border-style		: none;
}

/** SLOTS **/

/* main slot */


div.game { /* mode0 = normal game */
	float				: left;
	position			: relative;
	width				: 318px;
/*	height				: 113px; */
	margin				: 5px 0px 0px 5px;
}

div.game table {
	width				: 318px;
	height				: 113px;
	border-collapse		: collapse;
	padding				: 2px;
}


table tr td, table tr th {
	padding:2px;
}

#forum table tr td, #forum table tr th {
	padding:0px 2px;
}


table.slotg0 { /* mode0 = normal game */
	background			: transparent url(http://www.popotamo.com/gfx/design/slotg.gif) no-repeat top left;
}

table.slotg0:hover {
	background			: transparent url(http://www.popotamo.com/gfx/design/slotghover.gif) no-repeat top left;
	cursor				: pointer;
}

table.freeg0 {
	background: transparent url(http://www.popotamo.com/gfx/design/freeg.gif) no-repeat top left;
}

table.freeg0:hover {
	background			: transparent url(http://www.popotamo.com/gfx/design/freeghover.gif) no-repeat top left;
	cursor				: pointer;
}

table.slotg1 { /* mode1 = fast game */
	background			: transparent url(http://www.popotamo.com/gfx/design/slotfg.gif) no-repeat top left;

}

table.slotg1:hover {
	background			: transparent url(http://www.popotamo.com/gfx/design/slotfghover.gif) no-repeat top left;
	cursor				: pointer;
}

div.game table td {
	border-style		: none;
	width				: 158px;
}

.preview {						/** ie6.css **/
	width				: 49px;
	height				: 45px;
	float				: left;
	position			: relative;
	margin				: 0px 0px 0px 10px;
	padding				: 2px 1px 1px 1px;
}

.tiact {
	float				: left;
	position			: relative;
	width				: 70px;
	height				: 45px;
	margin				: 0px 0px 0px 13px;
	padding-left		: 10px;
	font-size			: 9pt;
	font-weight			: bold;
}

.ti {
	margin				: 4px 0px 7px 0px;
}

.tiact img {
	vertical-align		: bottom;
	margin-right		: 3px;
}

.clear {					/** intro effect **/
	clear				: both;
	width				: 100%;
	height				: 1px;
	font-size			: 0pt;
	line-height			: 0pt;
}

.usword {
	height				: 28px;
	width				: 133px;
	margin				: 5px 0px 0px 10px;
	padding				: 6px;
	font-size			: 9pt;
	text-align			: center;
}

.usword span.spus {
	font-size		: 8pt;
	text-transform	: uppercase;
}

.usletters {
	width			: 137px;
	height			: 37px;
	text-transform	: uppercase;
	font-size		: 9pt;
	font-weight		: bold;
	padding			: 7px 0px 0px 12px;
	margin-bottom	: 4px;
}

.usletters ul {
	list-style-type	: none;
	margin			: 0px;
	padding			: 0px;
	height			: 37px;
	width			: 127px;
}

.usletters li {
	margin			: 0px;
	padding			: 0px;
	margin-right	: 3px;
	margin-bottom	: 3px;
	letter-spacing	: 0px;

	text-align		: center;
	width			: 12px;
	height			: 12px;

	float			: left;
	position		: relative;
	overflow		: hidden;
}

.usposition {						/** ie.css **/
	width				: 145px;
	height				: 19px;
	margin-top			: 4px;
	margin-bottom		: 4px;
	padding-top			: 2px;
}

.usposr {
	float				: right;
	margin-right		: 4px; /** atención a ie **/
	margin-top			: 1px;
	font-size			: 10pt;
	font-weight			: bold;
}

.usstate {						/** ie.css **/
	float				: left;
	position			: relative;
	width				: 25px;
	height				: 22px;
}

.usstate img {					/** ie.css **/
	padding-top			: 3px;
	padding-left		: 1px;
}

.uscontinue {					/** ie6.css **/
	float				: left;
	position			: relative;
	width				: 115px;
	height				: 20px;
	margin-left			: 5px;
	text-align			: center;
	padding-top			: 2px;
}

table ol, table ol li {
	margin				: 0px;
	padding				: 0px;
}


/* slot new game */


div.game table.slotng0 { /* mode0 = normal game */
	background			: transparent url(http://www.popotamo.com/gfx/design/slotng.gif) no-repeat top left;
}
div.game table.slotng0.free { /* mode0 = normal game free */
	background			: transparent url(http://www.popotamo.com/gfx/design/freeng.gif) no-repeat top left;
}
div.game table.slotng0:hover {
	background			: transparent url(http://www.popotamo.com/gfx/design/slotnghover.gif) no-repeat top left;
	cursor				: pointer;
}
div.game table.slotng0.free:hover { /* mode0 = normal game free */
	background			: transparent url(http://www.popotamo.com/gfx/design/freenghover.gif) no-repeat top left;
	cursor              : pointer;
}

div.game table.freeng0 { /* mode0 = normal game */
	background			: transparent url(http://www.popotamo.com/gfx/design/freeng.gif) no-repeat top left;
}

div.game table.freeng0:hover {
	background			: transparent url(http://www.popotamo.com/gfx/design/freenghover.gif) no-repeat top left;
	cursor				: pointer;
}

div.game table.slotng1 { /* mode1 = fast game */
	background			: transparent url(http://www.popotamo.com/gfx/design/slotnfg.gif) no-repeat top left;
}

div.game table.slotng1:hover {
	background			: transparent url(http://www.popotamo.com/gfx/design/slotnfghover.gif) no-repeat top left;
	cursor				: pointer;
}

div.game table tr.slotngtop {
	height				: 16px;
}

div.game table.slotng0 td, div.game table.slotng1 td {
	width				: 159px;
}

div.game table.slotng0 th, div.game table.slotng1 th {
	border-style		: none;
}

div.game table.slotng0 td div, div.game table.slotng1 td div {
	text-align			: center;
}

div.game table h3 {
	margin				: 0px 0px 0px 10px;
	padding				: 4px 0px 0px 0px;
	font-size			: 11pt;
	border-style		: none;
}

table.slotng0 ol, table.slotng1 ol {
	height				: 72px;
	margin				: 0px 0px 3px 10px;
	padding				: 0px;

}

table.slotng0 li, table.slotng1 li {
	font-size			: 8pt;
	margin-left			: 25px;
}

/* cache slots hover */

.cache { /** image preloader **/
	position			: absolute;
	left				: 0px;
	top					: -1000px;
}

/* end slots */

/** legend **/

dl.colors dt, dl.colors dd {
	margin				: 0px 0px 0px 0px;
	padding				: 0px;
	font-size			: 8pt;
}

dl.colors {
	margin				: 10px 0px 25px 0px;
	padding				: 0px;
	font-size			: 8pt;
}

dl.colors dt, dl.colors dd {
	display				: inline;
}

dl.colors dt {
	margin-left			: 15px;
	color				: #579567;
}

dl.colors dd {
	text-transform		: uppercase;
	font-size			: 7pt;
	padding				: 3px;
}

dl.colors dd.green {
	background-color	: #c9d391;
}

dl.colors dd.brown {
	background-color	: #c3b17b;
}

/** warnings **/

.warn, .competenceBoost, .extraProfileBought, .optionBought, .confirm, .error, .ack {
	background-color	: #e2e3d5;
	padding				: 10px 10px 10px 50px;
	margin-left			: 15px;
	margin-right		: 10px;
	margin-top			: 10px;
	margin-bottom		: 10px;
	-moz-border-radius	: 6px;
	border				: 1px solid #c7c9ad;
	background-repeat	: no-repeat;
	background-position	: 10px center;
}

.warn, .ack {
	background-image	: url('http://www.popotamo.com/gfx/design/warn.gif');
}

.error {
	background-image	: url('http://www.popotamo.com/gfx/design/error.gif');
	color				: #f20006;
	font-weight			: bold;
}

.wscore { /** warning in score section **/
	float				: left;
	position			: relative;
	margin-top			: 50px;
	margin-left			: 50px;
}

.competenceBoost, .optionBought, .confirm {
	background-image	: url('http://www.popotamo.com/gfx/design/confirm.gif');
}

.warn p {
	margin				: 0px;
	padding				: 0px;
}

.warn img {
	vertical-align		: bottom;
}



/*  */

br {
clear:both;
}


ul.adminzone {
	background-color	: #e2e3d5;
	padding				: 10px 10px 10px 50px;
	margin-left			: 15px;
	margin-right		: 10px;
	margin-top			: 10px;
	margin-bottom		: 10px;
	-moz-border-radius	: 6px;
	border				: 1px solid #c7c9ad;
	width				: 200px;
}

div.adminzone {
	background-color	: #e2e3d5;
	padding				: 10px 10px 10px 10px;
	margin-left			: 15px;
	margin-right		: 10px;
	margin-top			: 10px;
	margin-bottom		: 10px;
	-moz-border-radius	: 6px;
	border				: 1px solid #c7c9ad;
}


/** PLAY BUTTONS **/

h2 a#themePreference { font-size:9px; }

#playForm form {
	display				: inline;
}

#playForm button {
	cursor				: pointer;
	width				: 200px;
	height				: 105px;
	margin				: 10px;
	margin-left			: 5px;
}


#playForm button#normalPlay, #playForm button#fastPlay {
	width				: 161px;
	height				: 105px;
	background-repeat	: no-repeat;
	background-position	: top left;
	background-color	: #f1f2f3;
	border-style		: none;
	border              : 0px solid black; /* IE Bug when removed */
}

#playForm button#normalPlay { background-image: url('http://www.popotamo.com/gfx/design/normal.gif'); }
body#english #playForm button#normalPlay { background-image: url('http://www.popotamo.com/gfx/design/normal_eng.gif'); }

#playForm button#normalPlay:hover { background-image: url('http://www.popotamo.com/gfx/design/normalhover.gif'); }
body#english #playForm button#normalPlay:hover { background-image: url('http://www.popotamo.com/gfx/design/normalhover_eng.gif'); }

#playForm button#fastPlay { background-image: url('http://www.popotamo.com/gfx/design/fast.gif'); }
body#english #playForm button#fastPlay { background-image: url('http://www.popotamo.com/gfx/design/fast_eng.gif'); }

#playForm button#fastPlay:hover { background-image	: url('http://www.popotamo.com/gfx/design/fasthover.gif'); }
body#english #playForm button#fastPlay:hover { background-image	: url('http://www.popotamo.com/gfx/design/fasthover_eng.gif'); }

#playForm button#normalPlay.disabled { background-image	: url('http://www.popotamo.com/gfx/design/normal-disabled.gif'); }
body#english #playForm button#normalPlay.disabled { background-image: url('http://www.popotamo.com/gfx/design/normal-disabled_eng.gif'); }

#playForm button#fastPlay.disabled { background-image: url('http://www.popotamo.com/gfx/design/fast-disabled.gif'); }
body#english #playForm button#fastPlay.disabled { background-image: url('http://www.popotamo.com/gfx/design/fast-disabled_eng.gif'); }

#playForm a.buttonfriendnormal, #playForm a.buttonfriendfast,
#playForm a.buttonfriendnormaldisabled, #playForm a.buttonfriendfastdisabled {
	display				: block;
	width				: 161px;
	height				: 50px;
	background-repeat	: no-repeat;
	background-position	: top left;
	border-style		: none;
	float				: left;
	position			: relative;
	margin-left			: 5px;
}

#playForm a.buttonfriendnormal { background-image: url('http://www.popotamo.com/gfx/design/friendlynormal.gif'); }
body#english #playForm a.buttonfriendnormal { background-image: url('http://www.popotamo.com/gfx/design/friendlynormal_eng.gif'); }

#playForm a.buttonfriendnormal:hover { background-image: url('http://www.popotamo.com/gfx/design/friendlynormalhover.gif'); }
body#english #playForm a.buttonfriendnormal:hover { background-image: url('http://www.popotamo.com/gfx/design/friendlynormalhover_eng.gif'); }

#playForm a.buttonfriendfast {
	background-image	: url('http://www.popotamo.com/gfx/design/friendlyfast.gif');
	margin-left			: 21px;
}
body#english #playForm a.buttonfriendfast { background-image: url('http://www.popotamo.com/gfx/design/friendlyfast_eng.gif'); }

#playForm a.buttonfriendfast:hover { background-image: url('http://www.popotamo.com/gfx/design/friendlyfasthover.gif'); }
body#english #playForm a.buttonfriendfast:hover { background-image: url('http://www.popotamo.com/gfx/design/friendlyfasthover_eng.gif'); }

#playForm a.buttonfriendnormaldisabled { background-image: url('http://www.popotamo.com/gfx/design/friendlynormal-disabled.gif'); }
body#english #playForm a.buttonfriendnormaldisabled { background-image: url('http://www.popotamo.com/gfx/design/friendlynormal-disabled_eng.gif'); }

#playForm a.buttonfriendfastdisabled {
	background-image	: url('http://www.popotamo.com/gfx/design/friendlyfast-disabled.gif');
	margin-left			: 20px;
}
body#english #playForm a.buttonfriendfastdisabled { background-image: url('http://www.popotamo.com/gfx/design/friendlyfast-disabled.gif'); }

.kancel {
	text-transform		: uppercase;
	font-size			: 6pt;
}



/** PAGINATION **/

div.paginate { text-align:center; clear:both; }
div.paginate div.currentpage {}
div.paginate ul { list-style:none; padding:0px; margin:0px; }
div.paginate ul li { display:inline; padding:3px; }
div.paginate ul li.back {}
div.paginate ul li.back_disable {}
div.paginate ul li.next {}
div.paginate ul li.next_disable {}
div.paginate ul li.activepage { font-weight:bold; }

/** MINISHOP **/

.price img {
	vertical-align		: -1px;
}

.item {
	margin-top			: 10px;
	margin-left			: 10px;
	padding-left		: 50px;
}

.nampr {
	width				: 90px;
	float				: left;
	position			: relative;
}

.item h3 {
	margin				: 0px;
	padding				: 0px;
	border-style		: none;
	font-size			: 12pt;
}

a.bbut {
	display             : inline-block;
	font-family			: Arial, Heveltica, sans-serif;
	background-color	: #e1debd;
	color				: #68632f;
	font-weight			: bold;
	padding				: 1px 6px 1px 6px;
	border-top			: 1px solid #c4be7b;
	border-left			: 1px solid #c4be7b;
	border-bottom		: 1px solid #847c3c;
	border-right		: 1px solid #847c3c;
}

a.bbut:hover {
	border-top			: 1px solid #847c3c;
	border-left			: 1px solid #847c3c;
	border-bottom		: 1px solid #c4be7b;
	border-right		: 1px solid #c4be7b;
	cursor				: pointer;
}

.bbdis {
	font-family			: Arial, Heveltica, sans-serif;
	background-color	: #deddd6;
	color				: #90867b;
	font-weight			: bold;
	padding				: 1px 6px 1px 6px;
	border-top			: 1px solid #bdbcad;
	border-left			: 1px solid #bdbcad;
	border-bottom		: 1px solid #8b897c;
	border-right		: 1px solid #8b897c;
}

.bbdis:hover {
	cursor				: pointer;
}

.desc, .act {
	float				: left;
	position			: relative;
	margin-left			: 10px;
}

.desc {
	width				: 395px;
	font-style			: italic;
}

.act {
	margin-top			: 7px;
}

.item.speed, .item.creative, .item.wisdom,
.item.recycle, .item.boost, .item.twister,
.item.jocker, .item.steal, .item.revolution,
.item.telescope, .item.vowel, .item.consonant,
.item.shield {
	border-bottom		: 1px solid #b0d691;
	background-repeat		: no-repeat;
	background-position		: 10px 0px;
}

.item.shield {
	border-bottom		: 0px solid black;
	padding-bottom		: 10px;
}

.item.speed {
	background-image	: url('../gfx/caracs/speed.gif');
}

.item.creative {
	background-image	: url('../gfx/caracs/creative.gif');
}

.item.wisdom {
	background-image	: url('../gfx/caracs/wisdom.html');
}

.item.recycle {
	background-image	: url(../gfx/options/recycle.gif);
}

.item.boost  {
	background-image	: url(../gfx/options/boost.gif);
}

.item.twister {
	background-image	: url(../gfx/options/twister.gif);
}

.item.jocker {
	background-image	: url(../gfx/options/jocker.html);
}

.item.steal {
	background-image	: url(../gfx/options/steal.gif);
}

.item.revolution {
	background-image	: url(../gfx/options/revolution.gif);
}

.item.telescope {
	background-image	: url(../gfx/options/telescope.gif);
}

.item.vowel {
	background-image	: url(../gfx/options/vowel.html);
}

.item.consonant {
	background-image	: url(../gfx/options/consonant.html);
}

.item.shield {
	background-image	: url(../gfx/options/shield.gif);
}

/** GAME BOARD **/

#loading {
	display				: none;
	margin				: 12px 0px 0px 3px;
	position			: relative;
	width				: 813px;
	height				: 521px;
	text-align			: center;
	clear				: both;
}

#frame {
	clear				: both;
	display				: none;
	margin				: 12px 0px 0px 3px;
	position			: relative;
	background-image	: url(http://www.popotamo.com/gfx/game/board.png);
	background-repeat	: no-repeat;
	width				: 813px;
	height					: 521px;
}

#board{
	position			: absolute;
	font-size			: 13pt;
	top					: 7px;
	left				: 7px;
	width				: 800px;
	height				: 521px;
    cursor              : default;
}

#board #rack {
	position:absolute;
	top:2px;
	left:2px;
}

#board #rackMax {
	position			: absolute;
	top					: 2px;
	left				: 300px;
	width				: 32px;
	height				: 25px;
	background-image	: url(http://www.popotamo.com/gfx/game/rackmax.gif);
	background-position	: right;
	background-repeat	: repeat-x;
}

#board #actions {
	position			: absolute;
	top					: 2px;
	left				: 405px;
	width				: 48px;
	height				: 20px;
	padding-top			: 4px;
	font-size			: 16px;
	padding-right		: 23px;
	text-align			: right;
	font-weight			: bold;
	color				: #ffffff;
	font-family			: Helvetica, sans-serif;
	background			: transparent url(http://www.popotamo.com/gfx/game/actions.gif) top right no-repeat;
	z-index : 100;
}

#board #estimate {
	position			: absolute;
	top					: 2px;
	left				: 710px;
	color				: white;
	width				: 40px;
	font-weight			: bold;
	text-align			: right;
	padding-top			: 3px;
	z-index: 100;
}

#board #grid {
	position:absolute;
	top:30px;
	left:2px;
	line-height:2px;
	background-repeat:no-repeat;
	width:475px;
	height:475px;
}

#board #estimate,
#board #actions,
#board #rack,
#board #rackMax,
#board #draw,
#board #grid,
#board #options,
#board #valid,
#board #lettersLayer,
#board #contactingServer {
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

#board .worldcup    { background-image:url('http://www.popotamo.com/gfx/game/themes/worldcup.jpg'); }

#board #lettersLayer {
	position		: absolute;
	top				: 0px;
	left			: 0px;
	cursor			: pointer;
}

#board #grid img {
	float:left;
}

#board #players {
	position			: absolute;
	left				: 485px;
	top					: 140px;
	width				: 340px;
}

#board #players div.player {
	color				: #ffffff;
	font-size			: 10pt;
	letter-spacing		: 0px;
	clear				: both;
	height				: 20px;
	padding-left		: 25px;
    cursor              : default;
}

#board #players div.login {
	color				: #dfec97;
	font-weight			: bold;
	font-size			: 11pt;
}

#board #players .clickable {
	cursor				: pointer;
}

#board #players .clickable:hover {
	cursor				: pointer;
    background-color    : #c6dc4f;
}

#board #players div.player.banned div.login {
	color				: #FFAAAA;
}

#board #players div.player.connected div.login {
	color				: #ffffff;
}

#board #players div.player.done {
	cursor				: default;
}

#board #players div.player div.login, #board #players div.player div.score {
	padding-top			: 3px;
	font-weight			: bold;
	float				: left;
}

#board #players div.player div.login {
	width				: 120px;
}

#board #players div.player div.score {
	width				: 61px;
	text-align          : right;
	padding-right: 5px;
}
#board #players div.player div.score span {
	font-size:80%;
}

#board #players div.player div.pinfo {
	float				: left;
	width				: 120px;
	font-size			: 90%;
	padding-top			: 5px;
}

#board #players div.player div.letters {
	padding-left		: 16px;
	float				: left;
	width				: 20px;
	background-image	: url(http://www.popotamo.com/gfx/game/letters.gif);
	background-repeat	: no-repeat;
}

#board #players div.player div.options {
	padding-left		: 16px;
	float				: left;
	width				: 15px;
	background-image	: url(http://www.popotamo.com/gfx/game/options.gif);
	background-repeat	: no-repeat;
}

#board #players div.player div.view {
	padding-left		: 6px;
	float				: left;
	width				: 10px;
	height				: 16px;
	background-repeat	: no-repeat;
}

#board #players div.player div.actions {
	padding-left		: 18px;
	float				: left;
	width				: 20px;
	background-image	: url(http://www.popotamo.com/gfx/game/miniactions.gif);
	background-position	: 0px 0px;
	background-repeat	: no-repeat;
}

div.extraInfos div.pos1, div.extraInfos div.pos2, div.extraInfos div.pos3, div.extraInfos div.pos4, div.extraInfos div.pos5,
#board .pos1, #board .pos2, #board .pos3, #board .pos4, #board .pos5 {
	background-position	: 0px 0px;
	background-repeat	: no-repeat;
}

div.extraInfos div.pos1,
#board .pos1 {
	background-image	: url(http://www.popotamo.com/gfx/game/first.gif);
}

div.extraInfos div.pos2,
#board .pos2 {
	background-image	: url(http://www.popotamo.com/gfx/game/second.gif);
}

div.extraInfos div.pos3,
#board .pos3 {
	background-image	: url(http://www.popotamo.com/gfx/game/third.gif);
}

div.extraInfos div.pos4,
#board .pos4 {
	background-image	: url(http://www.popotamo.com/gfx/game/fourth.gif);
}

div.extraInfos div.pos5,
#board .pos5 {
	background-image	: url(http://www.popotamo.com/gfx/game/fifth.gif);
}

#board #options {
	position			: absolute;
	left				: 481px;
	top					: 41px;
	width				: 317px;
	height				: 90px;
	overflow			: auto;
}

#board #options img {
	float				: left;
	cursor				: pointer;
	width				: 33px;
	height				: 33px;
	margin-left			: 17px;
	margin-bottom		: 12px;
}

#board img.selected {
	border:1px solid red;

}

/** board buttons **/

#board #draw {
	position			: absolute;
	left				: 480px;
	top					: 1px;
	width				: 73px;
	height				: 27px;
	cursor				: pointer;
	background			: transparent url(http://www.popotamo.com/gfx/game/btn_drawg.gif) no-repeat top left;
}
body#english #board #draw { background-image: url('http://www.popotamo.com/gfx/game/btn_drawg_eng.gif'); }

#board #draw.enabled { background: transparent url(../gfx/game/btn_draw.html) no-repeat top left; }
body#english #board #draw.enabled {	background-image: url(http://www.popotamo.com/gfx/game/btn_draw_eng.gif); }

#board #draw.enabled:hover {
	background			: transparent url(http://www.popotamo.com/gfx/game/btn_drawh.gif) no-repeat top left;
}
body#english #board #draw.enabled:hover { background-image: url(http://www.popotamo.com/gfx/game/btn_drawh_eng.gif); }

#board #valid {
	position			: absolute;
	left				: 560px;
	top					: 1px;
	width				: 87px;
	height				: 27px;
	cursor				: pointer;
	background			: transparent url(http://www.popotamo.com/gfx/game/btn_validg.gif) no-repeat top left;
}
body#english #board #valid { background-image: url(http://www.popotamo.com/gfx/game/btn_validg_eng.gif); }

#board #valid.enabled {
	background			: transparent url(../gfx/game/btn_valid.html) no-repeat top left;
}
body#english #board #valid.enabled { background-image: url(http://www.popotamo.com/gfx/game/btn_valid_eng.gif); }

#board #valid.enabled:hover {
	background			: transparent url(http://www.popotamo.com/gfx/game/btn_validh.gif) no-repeat top left;
}
body#english #board #valid.enabled:hover { background-image: url(http://www.popotamo.com/gfx/game/btn_validh_eng.gif); }


#board #contactingServer {
	position			: absolute;
	top					: 4px;
	left				: 769px;
}

#board #chat {
	position			: absolute;
	left				: 485px;
	top					: 260px;
	width				: 310px;
	height				: 245px;
	font-size			: 8pt;
	color				: #eef4e3;
}

#board span, #board span.action {
	font-size			: 10pt;
	color				: #ffffff;
	font-weight			: bold;
}

#board span.action {
	text-transform		: uppercase;
	color				: #ffffff;
	font-size			: 8pt;
}

#board span.date {
	font-size			: 8pt;
	font-weight			: normal;
	color				: #616B37;
}

#board #chat form {
	margin: 0px;
	padding: 0px;
}

#board #chat #chatContent {
	margin				: 2px;
	width				: 305px;
	padding-left		: 0px;
	padding-right		: 2px;
	height				: 215px;
	overflow			: auto;
	color               : #515b1c;
	font-weight			: bold;
	text-align			: left;
	letter-spacing		: 0px;
	-moz-user-select: normal;
	-khtml-user-select: auto;
	user-select: auto;
}

#board .log {
	color 				: #f7ffcc;
	font-weight			: normal;
	margin-top			: 5px;
	margin-bottom		: 5px;
}

#board #chat #chatContent div.log img {
	vertical-align		: -15%;
}

#board #chat #chatContent div.log.info {
	color: #0000ff;
}

#board #chat #chatContent div.log span.tw {
	color: #ff3333;
}

#board #chat #chatContent div {
	padding-right		: 4px;
}

#board #chat #chatContent div.true {
	color: #616b7c;
}

#board #chat input#chatMessage {
	margin-left			: 2px;
	margin-right		: 0px;
	width				: 245px;
	background-color	: #9eb46d;
	border				: 1px dashed #ffffff;
	height				: 16px;
	color				: #ffffff;
	font-size			: 10pt;
}

#board #chat input#chatSubmit {
	width				: 52px;
	height				: 20px;
	margin				: 0px;
	padding				: 0px;
	margin-left			: 2px;
	background			: transparent url('http://www.popotamo.com/gfx/game/chat.gif') no-repeat top left;
	border				: 0px;
	cursor				: pointer;
}

#board #chat input#chatSubmit:hover {
	background			: transparent url('http://www.popotamo.com/gfx/game/chath.gif') no-repeat top left;
}


#board div.actionWindow {
	display				: none;
	position			: absolute;
	left				: 112px;
	top					: 115px;
}

#board div.actionWindow img {
	cursor				: pointer;
}

#board div.actionWindow div.popuptop,
#board div.actionWindow div.popupbottom {
	width				: 257px;
	height				: 5px;
	background-repeat	: no-repeat;
	background-position	: top left;
}

#board div.actionWindow div.popuptop {
	height				: 5px;
	background-image	: url('http://www.popotamo.com/gfx/game/popuptop.gif');
	line-height			: 0pt;	/** ie caca **/
	font-size			: 0pt;
}

#board div.actionWindow div.popupcontent {
	background-image	: url('http://www.popotamo.com/gfx/game/popupbg.gif');
	background-repeat	: repeat-y;
	background-position	: top left;
	color				: #ffffff;
	width				: 257px;
	min-height			: 115px;  /** en ie 6 decirle solo height **/
	font-size			: 11pt;
	padding-bottom		: 1px;
}

#board div.actionWindow div.popupbottom {
	height				: 5px;
	background-image	: url('http://www.popotamo.com/gfx/game/popupbottom.gif');
	line-height			: 0pt;	/** ie caca **/
	font-size			: 0pt;
}

#board div.actionWindow h1.popup,
#board #telescopeResult h2 {
	margin				: 0px 0px 0px 0px;
	padding				: 15px 0px 0px 0px;
	height				: 20px;
	width				: 225px;
	font-size			: 11pt;
	font-weight			: bold;
	text-align			: left;
	border-bottom		: 1px solid #ffffff;
	background-color	: transparent;
	letter-spacing		: 4px;
}

#board div.actionWindow .popupcontent .popuptitle {
	margin-left			: 16px;
	width				: 225px;
}

#board div.actionWindow .popupcontent .popuptitle img {  /** ie.css **/
	float				: right;
	position			: relative;
}

#board div.actionWindow .popupcontent p {
	font-size			: 10pt;
	margin				: 7px 0px 7px 0px;
	padding				: 0px 16px 5px 16px;
}

#board div.actionWindow div.popupcontent div.buttons {
	height			: 27px;
	margin			: 10px 0px 5px 15px;
}

#board .actionWindow .buttons a,
#board .actionWindow .buttons a:hover {
	border					: 0px solid transparent;
	display					: block;
	height					: 27px;
	background-repeat		: no-repeat;
	background-position		: top left;
}
#board div.actionWindow div.popupcontent div.onebutton {
	margin					: 10px 0px 0px 70px;
}

#board .actionWindow a {
	float					: left;
	position				: relative;
	margin					: 0px 10px 0px 10px; /** ie6.css -> doubled margin**/
}

#board a.cancel {
	width					: 87px;
	background-image		: url(http://www.popotamo.com/gfx/game/btn_cancel.gif);
}
body#english #board a.cancel { background-image: url(http://www.popotamo.com/gfx/game/btn_cancel_eng.gif); }

#board a.cancel:hover {
	width					: 87px;
	cursor					: pointer;
	background-image		: url(http://www.popotamo.com/gfx/game/btn_cancelh.gif);
}
body#english #board a.cancel:hover { background-image: url(http://www.popotamo.com/gfx/game/btn_cancelh_eng.gif); }

#board a.confirmp {
	width					: 87px;
	background-image		: url(../gfx/game/btn_draw.html);
}
body#english #board a.confirmp { background-image: url(http://www.popotamo.com/gfx/game/btn_draw_eng.gif); }

#board a.confirmp:hover {
	width					: 87px;
	cursor					: pointer;
	background-image		: url(http://www.popotamo.com/gfx/game/btn_drawh.gif);
}
body#english #board a.confirmp:hover { background-image: url(http://www.popotamo.com/gfx/game/btn_draw_eng.gif); }

#board a.confirma {
	width					: 100px;
	background-image		: url(http://www.popotamo.com/gfx/game/btn_confirm.gif);
}
body#english #board a.confirma { background-image : url(http://www.popotamo.com/gfx/game/btn_confirm_eng.gif); }

#board a.confirma:hover {
	width				: 100px;
	cursor				: pointer;
	background-image	: url(http://www.popotamo.com/gfx/game/btn_confirmh.gif);
}
body#english #board a.confirma:hover { background-image	: url(http://www.popotamo.com/gfx/game/btn_confirmh_eng.gif); }

.onebutton {
	text-align			: center;
}

#board #jockerLetterList, #board #cycleLetterList {
	margin-left			: 10px;
	width				: 235px;
	text-align			: center;
}

#board #telescopeResult h2 {
	font-size			: 10pt;
	margin-left			: 15px;
	height				: 15px;
	margin-bottom		: 5px;
}

#board #telescopeResult {
	text-align			: center;
}

#showPercents {
	color : #1868c0;
	position:absolute;
	top:530px;
	left:380px;
	font-size:80%;
	cursor:pointer;
}

#gameEnded {
display:none;
}

#slowmode {
display:none;
}

/** PAGES **/

.currentpage {
	margin-top			: 10px;
	text-transform		: uppercase;
	font-size			: 7.5pt;
}

li.next a img, li.back a img {
	border				: 0px;
}


/** FORUM **/


#forum dl.index {
	margin-top			: 10px;
	padding				: 1px;
}

#forum dl.index dt {
	background-color	: #CFD29B;
	padding				: 5px 5px 5px 10px;
	font-size			: 12pt;
	font-weight			: bold;
	border				: 1px solid #F1F2F3;
}

#forum dl.index dt:hover {
	background-color	: #DBDDB3;
	cursor				: pointer;
}

#forum dl.index dt a {
	display				: block;
	border				: 0px;
}

#forum dl.index dd {
	background-color	: #e3ded5;
	font-size			: 8pt;
	color				: #466073;
	text-align			: left;
	padding				: 3px 0px 3px 15px;
	margin				: 0px 1px 0px 1px;
	border-left			: 3px solid #b19d7f;
	border-right		: 3px solid #b19d7f;
	border-top			: 0px;
	border-bottom		: 0px;
}

#forum dl.index dd.true {
	background-color	: #efeddc;
	color				: #466073;
}

#forum dl.index dd.false {
	background-color	: #d3dee5;
	color				: #466073;
}

#forum dl.fsearch dd {
	margin-bottom		: 10px;
	font-size			: 9pt;
}

#forum dl.fsearch dt {
	font-weight			: bold;
	font-size			: 10.5pt;

}



#forum ul {  /* no olvidar las características por defecto al principio del doc */


}

#forum li {
	display				: inline;
	margin-left			: 10px;
}

#forum table {
	width				: 646px;
	border				: 0px;
	border-collapse		: separate;
}

#forum th {
	border: 0px;
}

#forum th.titlef {
	width				: 300px;
}

#forum td.date, #forum td.replies div {
	background-color	: #e3ded5;
	font-size			: 8pt;
	color				: #466073;
	text-align			: left;
	padding-left		: 5px;
	border-left			: 3px solid #b19d7f;
	border-right		: 3px solid #b19d7f;
	border-top			: 0px;
	border-bottom		: 0px;
}

#forum td.replies div {
	margin				: 0px -2px 0px -2px;
}

#forum td.replies {
	border				: 0px;
	padding-top			: 10px;
}

#forum td.postitTitleend {
	border				: 0px;
}

#forum table.forumTab th {
	text-align			: left;
	background-color	: #cfd29b;
	padding-left		: 5px;
	letter-spacing		: 2px;
	color				: #ffffff;
}

#forum td.user,#forum td.msg,
#forum td.lastmsg, #forum td.titletrue,
#forum td.postittrue {
	text-align			: right;
	padding-right		: 7px;
	padding-bottom		: 5px;
	background-color	: #efeddc;
	border				: 1px solid #eae9df;
}

#forum td.titlefalse:hover {
	background-color	: #f1f2f3;
	border				: 1px solid #D6D3C0;
}

#forum td.titletrue ,
#forum td.titlefalse {
	width: 350px;
}

#forum td.titletrue a,
#forum td.titlefalse a {
	display: inline-block;
	max-width: 290px;
	overflow: hidden;
}
#forum td.user strong {
	width: 60px;
	font-size: 12px;
	letter-spacing: -1px;
}
#forum td.msg {
	width: 30px;
}
#forum td.lastmsg {
	width: 120px;
	max-width: 120px;
}

#forum td.titlefalse {
	text-align			: right;
	padding-right		: 7px;
	padding-bottom		: 5px;
	background-color	: #ebe7c4;
	border				: 1px solid #e2dca8;
}

#forum td.postitTitle {
/*	display				: none; */
}

#forum td.postitfalse {
	background-color	: #dfe0b4;
	border				: 1px solid #cfd29b;
	text-align			: right;
}

#forum td.postittrue, #forum td.postitfalse {
	text-align: left;
}

#forum td.postittrue a, #forum td.postittrue a:hover,
#forum td.postitfalse a, #forum td.postitfalse a:hover {
	font-weight			: bold;
}

#forum td.postitfalse:hover {
	background-color	: #f1f2f3;
	border				: 1px solid #D6D3C0;
}

#forum .author {
	background-color	: #efeddc;
	border-bottom		: 1px dotted #cbbeab;
	padding				: 3px;
	position: relative;
}

#forum .author span.moderation.messag {
	display: none;
}

#forum .author span.moderation.messag.alert {
	display: inline-block;
}

#forum .author:hover span.moderation.messag {
	display: inline-block;
}

#forum .author div.reward {
	float: right;
	width: 36px;
	text-align: right;
}
#forum .author div.reward img {
	margin-top: -2px;
}

#forum tr {
	width: 100%;
}

#forum td.thread {
	border				: 1px dotted #cbbeab;
}

#forum td.thread.mode {
	background-color: #e3e9e4;
	color: #2b4527;
}

#forum .time {
	float				: right;
}

#forum input.longField {
	border				: 1px solid #cbbeab;
	padding-left		: 3px;
	padding-top			: 2px;
	padding-bottom		: 2px;
}

.buttonforum {
	font-family			: Arial, Heveltica, sans-serif;
	background-color	: #e1debd;
	color				: #68632F;
	font-weight			: bold;
	padding				: 1px 6px 1px 6px;
	border-top			: 1px solid #C4BE7B;
	border-left			: 1px solid #C4BE7B;
	border-bottom		: 1px solid #847C3C;
	border-right		: 1px solid #847C3C;
}

.buttonforum:hover {
	color				: #68632F;
	border-top			: 1px solid #847C3C;
	border-left			: 1px solid #847C3C;
	border-bottom		: 1px solid #C4BE7B;
	border-right		: 1px solid #C4BE7B;
	cursor				: pointer;
}

#forum a.buttonforum img {
/*	padding				: 3px 3px 0px 0px;*/
padding:0px 3px 0px 0px;
	}

#forum a.moderationsp, #forum input.moderationsp {
	border-color		: #ffb120;
}

#forum a.moderationsp:hover, #forum input.moderationsp:hover {
	border-color		: #d58a00;
	cursor				: pointer;
}

#forum table.replyTab td {
	border				: 0px;
}

#forum table.replyTab td.txt {
	width				: 300px;
}

#forum img {
	vertical-align		: bottom;
	padding				: 0px 0px 0px 0px;
}

#forum img.imgstar {
	vertical-align		: -7%;
}

#forum div.chibbiTittle {
	font-size			: 9pt;
}

#forum h3 {
	font-size			: 11pt;
	margin				: 8px 0px 5px 0px;
	padding				: 0px;
	letter-spacing		: 3px;
	border-style		: none;
}

#forum .smileyBox a {
	padding				: 4px;
	border-style		: none;
}

#forum .smileyBox img {
	margin-bottom		: 5px;
	margin-left			: 3px;
}

#forum .smil {
	border				: 1px solid #cbbeab;
	height				: 202px;
	margin-top			: 2px;
	margin-bottom		: -14px;
	text-align			: left;
}

/** text area in warn section **/

#forum input.field {
	border				: 1px solid #cbbeab;
	padding				: 4px 0px 0px 6px;
	margin-top			: 5px;
	font-family			: Arial;
}

#forum td.thread {
}

#forum td.thread p {
	margin				: 10px 0px 5px 6px;
}

#forum td.thread img.avatar,
#forum td.thread img.avatarBanned {
	float: left;
}
#forum td.thread p {
	margin-left: 110px;
}
#forum td.thread p br {
	clear:none;
}

#forum h2 {
	letter-spacing		: 3px;
	background-color	: #cfd29b;
	font-size			: 11pt;
	color				: #ffffff;
	text-align			: center;
	background-image	: none;
}

#forum ul.actionbar {
	list-style			: none;
	padding				: 0px;
	margin				: 8px 0px 0px 0px;
}

#forum span.moderation {
	font-size			: 7pt;
	text-transform		: uppercase;
	letter-spacing		: 0px;
	background-color	: #dbd7b0;
	padding				: 1px;
}

#forum span.moderation a {
	border-bottom		: 0px;
	vertical-align		: bottom;
}

#forum span.messag {
	float				: right;
	margin-right		: 6px;
}

#forum .badmessage {
	color				: #E10000;
}

/** BUTTONS (FORUM AND MAIL) **/

input.button {
	font-family			: Arial, Heveltica, sans-serif;
	background-color	: #e1debd;
	color				: #68632F;
	font-weight			: bold;
	padding				: 1px 6px 1px 6px;
	margin-top			: 5px;
	border-top			: 1px solid #C4BE7B;
	border-left			: 1px solid #C4BE7B;
	border-bottom		: 1px solid #847C3C;
	border-right		: 1px solid #847C3C;
}

input.button:hover {
	border-top			: 1px solid #847C3C;
	border-left			: 1px solid #847C3C;
	border-bottom		: 1px solid #C4BE7B;
	border-right		: 1px solid #C4BE7B;
	cursor				: pointer;
}

/** EDIT MESSAGE (FORUM AND MAIL) **/

.underline {
	text-decoration		: underline;
}

.spoiler {
	background-color	: #e2e3d5;
}

.modez {
	display: block;
	position: relative;
	font-family : Georgia, serif;
	font-style			: italic;
	font-weight			: normal;
	font-size: 12px;
	color: #FFFFFF;
	background-color : #979;
	margin: 15px 20px 0px 20px;
	padding: 10px;
	width: 470px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.modez:before {
	font-family : Georgia, serif;
	content:"★";
	font-style: normal;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: -25px;
	font-size: 2em;
	color: #979;
}
.modez:after {
	font-family : Georgia, serif;
	content:"";
	position: absolute;
	font-size: 2em;
	margin: 5px;
	bottom: -10px;
	right: -30px;
	color: #979;
}
.modez cite {
	width: 80%;
}
cite .modez {
	width: 80%;
}
.modez .modez {
	width: 80%;
	margin-top: 5px;
}
.modez .modez:before { content:""; }
.modez .modez:after { content:""; }


cite {
	display: block;
	position: relative;
	font-family : Georgia, serif;
	font-style			: italic;
	font-weight			: normal;
	font-size: 12px;
	background-color : #BDC8DC;
	margin: 15px 20px 0px 20px;
	padding: 10px;
	width: 470px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
cite:before {
	font-family : Georgia, serif;
	content:"“";
	position: absolute;
	top: -10px;
	left: -25px;
	font-size: 4em;
	color: #BDC8DC;
}
cite:after {
	font-family : Georgia, serif;
	content:"„";
	position: absolute;
	font-size: 4em;
	margin: 5px;
	bottom: -10px;
	right: -30px;
	color: #BDC8DC;
}
cite cite {
	width: 80%;
	margin-top: 5px;
}
cite cite:before { content:""; }
cite cite:after { content:""; }

/** mail **/

ul.tab li.current, ul.submenu li.current {
	background-color	: #e2e3d5;
}

ul.tab, ul.submenu {
	margin-left			: 0px;
	clear				: both;
	display				: block;
	padding				: 0px;
	margin-top			: 10px;
	list-style			: none;
	height				: 25px;
}

ul.submenu {
	border-top			: 3px solid #e2e3d5;
}

ul.tab {
	border-bottom 		: 3px solid #e2e3d5;
	font-size			: 10.5pt;
	font-weight			: bold;
}

ul.tab li, ul.submenu li {
	float				: left;
	position			: relative;
	padding				: 5px 10px 5px 10px;
	margin-left			: 10px;
	line-height			: 11pt;
}

ul.tab li {
	background-color	: #CED0B7;
}

ul.submenu li {
	background-color	: #e2e3d5;
}

ul.tab li:hover, ul.submenu li:hover {
	background-color	: #ebece1;
	cursor				: pointer;
}

ul.tab a, ul.submenu a {
	border-style		: none;
}

#sitemail ul img {
	vertical-align		: -10%;
}


#sitemail table {
	width				: 640px;
	border-left			: 1px solid #c4d29b;
	border-right		: 1px solid #c4d29b;
	border-bottom		: 1px solid #c4d29b;
	border-collapse		: separate;
	margin				: auto;
}

#sitemail table th {
	background-color	: #c4d29b;
	padding				: 5px;
	text-align			: center;
}

#sitemail table tr.false {
	background-color	: #e3e8d9;
}

#sitemail table tr.true {
	background-color	: #dde2cf;
}

#sitemail form {
	padding-bottom		: 10px;
	padding-top			: 10px;
}

#sitemail table {
	width				: 642px;
	margin-top			: 10px;
	margin-bottom		: 10px;
}

#sitemail th.nam {
	width				: 140px;
}

#sitemail th.comp {
	width				: 230px;
}

#sitemail td.cont {
	text-align			: center;
}

#sitemail .mesmail {
	line-height			: 14pt;
	min-height				: 20px;
	background-color	: #ffffff;
	width				: 649px;
	border-bottom		: 1px solid #cad1ba;
}

#sitemail div.reply div.head, #sitemail div.message div.head {
	padding-top:2px;
	padding-left:2px;
	height				: 25px;
	background-color	: #d8e9c8;
	clear				: both;
}

#sitemail div.reply, #sitemail div.message {
	margin-bottom:10px;
}

#sitemail img.avatar, #sitemail img.avatarBanned {
	float:left;
	margin-top: 5px;
	margin-left: 5px;
}

#sitemail .thermail {
	height				: auto;
}

#sitemail div.reply .html,
#sitemail div.message .html {
	padding:5px;
	padding-left		: 10px;
	min-height: 100px;
	margin-left:102px;
}

#sitemail div.message p, #sitemail div.reply p { margin:0px; }
#sitemail div.message { background-color:#FFFFFF; }
#sitemail div.reply { background-color:#e8f0f0; }
#sitemail div.message .html br,  #sitemail div.reply .html br { clear:none; }

#sitemail form label {
}

#sitemail #form input#subject {
	width:440px;
}

#sitemail #form input,
#sitemail #form textarea {
	display:block;
}
#sitemail #form textarea {
	float			: left;
	position		: relative;
}

#sitemail #form .designButtons input {
	display			: inline;
}

#sitemail form .smileyBox {
	float			: left;
	position		: relative;
	margin-top		: 0px;
	margin-left		: 10px;
	border			: 1px solid #c4d29b;
	width			: 160px;
	padding			: 10px;
}

#sitemail form .smileyBox {
	width			: 129px;
	height			: 182px;
}

#sitemail form .smileyBox a {
	border:0px solid black;
}


#sitemail .smileyBox img {
	margin-bottom		: 5px;
	margin-left			: 3px;
}


#sitemail #form .buttons {
	clear				: left;
}

#sitemail #form .buttons input {
	display				: inline;
}

#sitemail table a {
	border-bottom		: none;
}

#sitemail table a img {
	vertical-align		: -8%;
}

#sitemail tr.unreaded {
	font-weight			: bold;
}


/** TOOLTIP **/

#tooltip {
	position			: absolute;
	top					: -1000px;
	z-index				: 11;
}

.tiptop, .tiptop, .tipbottom {
	width				: 242px;
}

.tiptop {
	background-image	: url('http://www.popotamo.com/gfx/design/tiptop.gif');
	height				: 2px;
}

.tipbottom {
	background-image	: url('http://www.popotamo.com/gfx/design/tipbottom.gif');
	height				: 4px;
}

.tiptop, .tipbottom {
	background-repeat	: no-repeat;
	background-position	: top left;
	font-size			: 0pt;
	line-height			: 0pt;
}

.tipbg {
	background-image	: url('http://www.popotamo.com/gfx/design/tipbg.gif');
	background-repeat	: repeat-y;
	background-position	: top left;
}

#tooltipContent {
	width				: 227px;
	margin-left			: 7px;
	padding-bottom		: 5px;
	padding-top			: 1px;
	color				: #ffffff;
}


#tooltip .title {
	border-bottom		: 1px solid #ffffff;
	padding-top			: 3px;
	font-weight			: bold;
}

#tooltipContent .content {
	margin				: 5px 0px 0px 2px;
	padding				: 0px 0px 0px 0px;
	text-indent			: 20px;
	background-image	: url('http://www.popotamo.com/gfx/design/tipinfo.gif');
	background-repeat	: no-repeat;
	background-position	: top left;
}

#tooltip p {
	margin				: 0px;
	padding				: 0px;
}


/** forms **/
/** user account, forgot password, popotamail **/

input.inputbutton {  /* user account, various */
	font-family			: Arial, Heveltica, sans-serif;
	background-color	: #e1debd;
	color				: #68632F;
	font-weight			: bold;
	width				: 110px;
	padding				: 1px 6px 1px 6px;
	border-top			: 1px solid #C4BE7B;
	border-left			: 1px solid #C4BE7B;
	border-bottom		: 1px solid #847C3C;
	border-right		: 1px solid #847C3C;
	text-align			: center;
	margin-left			: 100px;
}

input.inputbutton:hover {
	border-top			: 1px solid #847C3C;
	border-left			: 1px solid #847C3C;
	border-bottom		: 1px solid #C4BE7B;
	border-right		: 1px solid #C4BE7B;
	cursor				: pointer;
}

input.lost { /* forgot password */
	width				: auto;
	margin-left			: 10px;
}

input {
	border				: 1px solid #cbbeab;
	padding-left		: 3px;
	padding-top			: 2px;
	padding-bottom		: 2px;
	margin-top			: 2px;
	margin-bottom		: 2px;
}

input.invit { /* invite players */
	width				: 70px;
}

td.accom {
	font-size			: 8.5pt;
	width				: 350px;
}

.acerror {
	color				: #e10005;
}

textarea {  /* popotamail /* forum aswell, body */
	width				: 440px;
	height				: 198px;
	border				: 1px solid #cbbeab;
	padding				: 4px 6px 0px 6px;
}

input.inputpopot { /** form inputbutton already defined in forms section **/
	margin-left			: 160px;
}

pre {
	background-color	: #ffffff;
	border				: 1px solid #c7c9ad;
	padding				: 10px;
	text-align			: center;

}

/** general ranking, best players, sponsorees, table minigame **/



table.ranking {  /** main table already defined **/
	width				: 350px;
	border-left			: 1px solid #c4d29b;
	border-right		: 1px solid #c4d29b;
	border-bottom		: 1px solid #c4d29b;
	border-collapse		: separate;
	margin				: auto;
}

table.minigame { /** plus table ranking **/
	width				: auto;
	margin-left			: 0px;
}

table.minigame td.false { /** minigame **/
	background-color	: #e3e8d9;
}

table.minigame td.true { /** minigame **/
	background-color	: #dde2cf;
}

table.best { /** plus table ranking **/
	width				: 450px;
}

table.myfr { /** sponsoree plus table ranking **/
	width				: 250px;
}

table.ranking th {
	background-color	: #c4d29b;
	padding				: 5px;
	text-align			: center;
}

table.ranking th.pos {
	width				: 60px;
}

table.ranking th.niv {
	width				: 60px;
}

table.ranking th.player {
	width				: 120px;
}

table.ranking td {
	height				: 25px;
}

table.ranking td.pos {
	text-align			: right;
	padding-right		: 5px;
}

table.ranking td.niv {
	text-align			: center;
	vertical-align		: bottom;
}

table.ranking td.player {
	padding-left		: 8px;
}

table.ranking tr.false {
	background-color	: #e3e8d9;
}

table.ranking tr.true {
	background-color	: #dde2cf;
}

table.ranking tr.mine {
	background-color	: #bbe399;
}

table.ranking tr.highlight {
	background-color	: #dadbac;
}

#monthinf {
	float				: left;
	position			: relative;
	width				: 160px;
	margin-left			: 40px;
}

#monthpl {
	width				: 160px;
	height				: 32px;
	margin-top			: 20px;
	text-align			: center;
	padding-top			: 105px;
	background			: transparent url('http://www.popotamo.com/gfx/design/month.jpg') no-repeat top left;
}
body#english #monthpl { background-image: url('http://www.popotamo.com/gfx/design/month_eng.jpg'); }

#monthpl a {
	border-bottom		: none;
	color				: #ffffff;
	font-weight			: bold;
	letter-spacing		: 0px;
}

#leagues {
	padding				: 1px;
	border-left			: 1px solid #c4d29b;
	border-right		: 1px solid #c4d29b;
	border-bottom		: 1px solid #c4d29b;
	margin-left			: 0px;
	margin-top			: 40px;
	width				: 160px;
}

#leagues h3 {
	padding				: 5px;
	background-color	: #c4d29b;
	text-align			: center;
	border-style		: none;
}

#leagues ul {
	margin				: 0px;
	list-style			: none;
	padding				: 0px;
}

#leagues ul li {
	background-color	: #e3e8d9;
	padding				: 4px;
	margin				: 1px;
}

#leagues ul li img {
	vertical-align		: -17%;
}

#leagues li.true {
	background-color	: #bbe399;
	font-weight			: bold;
}

ul.score {
	padding				: 0px;
	margin				: 10px 0px 20px 120px;
	list-style			: none;
}

ul.best { /** plus ul score **/
	margin-left			: 0px;
}

ul.score li {
	display				: inline;
	padding				: 7px 10px 3px 10px;
	background-color	: #e3e8d9;
}

ul.score li img {
	border-style		: none;
	vertical-align		: bottom;
}

.searchplayer {
	margin-top			: 15px;
}

input.search { /** form inputbutton already defined in forms section **/
	margin-left			: 0px;
}

input.searchInput {
	width:100px;
	background: #ffffff url('http://www.popotamo.com/gfx/design/search.gif') 1px 1px no-repeat;
	padding-left:25px;
}

form#searchUser {
	display:inline;
}

/** user sheet **/



/** SUBSCRIBE **/

h1.subsc {
	margin-top			: 20px;
	width				: auto;
}

.artsubsc, .ditab {
	float				: left;
	position			: relative;
}

.ditab {
	margin-top			: 15px;
}

.artsubsc {
	margin-left			: 0px;
	margin-top			: 0px;
	width				: 262px;
	height				: 246px;
	background			: transparent url('http://www.popotamo.com/gfx/design/subscribe.gif') no-repeat top left;
}

table.subsc {
	margin-left			: 15px;
	width				: 450px;
}

table.subsc td, table.subsc th {
	width				: 225px;
}

table.subsc img {
	vertical-align		: bottom;
}

table.subsc th {
	text-align			: right;
	padding-right		: 10px;
}

input.subsc { /** form inputbutton already defined in forms section **/
	margin-left			: 160px;
	margin-top			: 10px;
	width				: 200px;
}

input.subswid {
	width				: 200px;
}

input.check {
	border-style		: none;
}

.morinf {
	margin-top			: 6px;
	margin-left			: 50px;
}

.parents {
	font-size			: 8pt;
	text-align			: center;
}

p.supfirst {
	width				: 600px;
}

.boring {
	padding				: 5px;
	border				: 1px solid #d8e9c8;
	-moz-border-radius	: 6px;
	font-size			: 8.5pt;
	width				: 600px;
	margin				: auto;
	margin-top			: 25px;
}

#subscribeClosed {
	margin:auto;
	margin-top:20px;
	width: 400px;
	min-height: 300px;
	background-image: url('http://www.popotamo.com/gfx/design/subscribe.gif');
	background-position: top right;
	background-repeat: no-repeat;
	padding-right: 300px;
}

/** SHOP **/

.artbank {
	width				: 116px;
	height				: 96px;
	background			: transparent url('http://www.popotamo.com/gfx/design/bank.gif') no-repeat top left;
	float				: left;
	position			: relative;
	margin-right		: 30px;
}

div.payCountry {
	height				: 25px;
	padding				: 8px 10px 5px 10px;
	-moz-border-radius	: 4px;
	margin-left			: 20px;
	width: 150px;
	display: inline-block;
}

input.inputshop { /* inputbutton already defined in forms */
	margin-left			: 0px;
}

.paymean .content {
	border				: 1px solid #b4d595;
	-moz-border-radius	: 6px;
	width				: 400px;
	margin				: auto;
	text-align			: center;
	margin-bottom		: 20px;
	margin-top			: 5px;
	padding				: 7px 5px 7px 5px;
}

.phone {
	font-size			: 14pt;
	font-weight			: bold;
}

.amount {
	font-weight			: bold;
}

.shoperror {
	border-bottom		: 2px solid #e2e3d5;
}


/** USER MAIN SHEET **/

.playerQuadSwf {
	text-align			: center;
}

h2.mainsheet:first-letter {  /** mande no funciona **/
	text-transform		: uppercase;
}

h2.mainsheet span.score {
	padding-right:20px;
	font-size:12px;
}
h2.mainsheet a.position {
	padding-right:20px;
	font-size:12px;
}


.headsheet {
	width				: 458px;
	margin				: auto;
}

.pricesheet {
	float				: left;
	position			: absolute;
	margin-top			: 20px;
	font-size			: 11pt;
	font-weight			: bold;
}

.pricesheet img {
	vertical-align		: -70%;
}

h2.mainsheet {
	float				: right;
	position			: relative;
	width				: 458px;
	background-color	: transparent;
	margin-top			: 20px;
	margin-bottom		: 7px;
	text-align			: right;
	border-bottom		: 2px solid #C4D29B;
	height				: 20px;
	font-size			: 12pt;
}

table.mainsheet {
	border-collapse		: collapse;
	width				: 460px;
	height				: 270px;
	margin				: auto;
	background: transparent url('http://www.popotamo.com/gfx/design/mainsheet.gif') no-repeat top left;
}
body#english table.mainsheet { background-image: url('http://www.popotamo.com/gfx/design/mainsheet_eng.gif'); }

tr.middlec {
	height				: 151px;
}

td.gpl, td.pst, td.sc {
	text-align			: center;
	margin				: 0px;
	padding             : 0px;
	padding-top			: 15px;
	height				: 22px;
}

td.sc {
	width				: 105px;
	padding-left		: 13px;
}

td.pst {
	width				: 100px;
	padding-left		: 5px;
	padding-right		: 10px;
	text-align : right;
	font-weight: bold;
}

td.gpl {
	width               : 124px;
	width				: 104px;
	text-align : right;
	padding-right: 20px;
	font-weight: bold;
}

.efic, .swf, .skills {
	float				: left;
	position			: relative;
	height				: 165px;
}

.efic {
	width				: 81px;
	padding-left		: 8px;
}

.swf {
	width				: 255px;
	padding-left		: 10px;
}

.skills {
	width				: 98px;
}

.spe, .crea, .wisd {
	width				: 98px;
	height				: 52px;
	background-repeat	: no-repeat;
	font-size			: 13pt;
	font-weight			: bold;
	text-align			: center;
}

.spe {
	background-image	: url('../gfx/caracs/speed.gif');
	background-position	: 5px 13px;
}

.crea {
	background-image	: url('../gfx/caracs/creative.gif');
	background-position	: 5px 15px;
}

.wisd {
	background-image	: url('../gfx/caracs/wisdom.html');
	background-position	: 5px 19px;
}

.opt {
	padding-left		: 13px;
	padding-bottom		: 5px;
	height				: 50px;
}

.nmb {
	padding-top			: 20px;
	padding-left		: 27px;
}

.nmbc {
	padding-left		: 30px;
	padding-top			: 26px;
}

.nmbw {
	padding-top			: 25px;
	padding-left		: 32px;
}

table.priz {
	width				: 80px;
	height				: 157px;
}

table.priz th {
	text-align			: center;
	height              : 12px;
	line-height         : 12px;
}

table.priz td.trof {
	height : 29px;
	width				: 52px;
	text-align			: right;
	padding: 0px;
	padding-right		: 7px;
}

table.priz td.numb {
	text-align			: left;
	width				: 52px;
	padding-left		: 7px;
}

p.invitefriend {
	text-align			: center;
	font-weight			: bold;
}

.dhisself {
	border				: 1px solid #89a537;
	width				: 460px;
	min-height			: 175px;
	margin				: 0px auto 0px auto;
	background			: #c4d29b url('http://www.popotamo.com/gfx/design/artsheet.gif') 331px center no-repeat;
}

.dhisself img.avatar, .dhisself img.avatarBanned {
	float:right;
	margin-top: 15px;
	margin-right: 15px;
}

ul.hisself  {
	-moz-border-radius	: 6px;
	border				: 1px solid #89a537;
	padding				: 10px;
	list-style-type		: none;
	margin				: 5px;
	width				: 300px;
	min-height			: 175px;
	background-color	: #f1f2f3;
}

ul.hisself li {
	margin				: 5px 0px 5px 0px;
}

ul.hisself ul {
	padding				: 0px;
	margin				: 0px 0px 0px 20px;

}

.hisself span {
	color				: #1868c0;
	font-weight			: bold;
	text-align			: right;
	font-variant		: small-caps;
}

.optabsol {
	position			: absolute;
	margin-top			: -18px;
}

/** SPONSOR **/

pre {
	text-align			: left;
}

a img {
	border:none;
	text-decoration:none;
}

table.step {
	width				: 450px;
	margin				: 10px auto 0px auto;
}

table.step td {
	width				: 110px;
	height				: 104px;
	background-image	: url('http://www.popotamo.com/gfx/design/step.gif');
	background-repeat	: no-repeat;
	background-position	: top left;
}

table.step td div {
	width				: 90px;
	text-align			: left;
	margin-left			: 7px;
}

table.step td span {
	font-size			: 14pt;
	font-weight			: bold;
	margin-left			: 40px;
}

/** PRESENTATION **/

h1.pres {
	font-size			: 17pt;
	font-weight			: normal;
	background-color	: transparent;
	width				: auto;
	height				: auto;
	text-align			: center;
	margin-top			: 20px;
	margin-bottom		: -20px;
}

.feature, .feature2, .feature3,
.feature4, .feature5, .feature6,
.feature7 {
	float				: left;
	position			: relative;
	margin-top			: 40px;
}

.feature {
	margin-left			: 25px;
	width				: 447px;
}

.feature2 {
	width				: 330px;
	margin-left			: 10px;
}

.feature3 {
	width				: 345px;
	margin-left			: 20px;
}

.feature3 {
	margin-left			: 35px;
	width				: 345px;
}

p.pfirf {
	font-size			: 12pt;
	margin				: 0px 0px 10px 0px;
	padding				: 0px;
}

ul.upres{
	list-style-image	: url('http://www.popotamo.com/gfx/design/ibpres.gif');
	margin				: 20px 0px 25px 20px;
	padding				: 0px;
}

ul.upres li {
	margin				: 0px 0px 20px 0px;
	padding				: 0px;
}

a.inscript {
	background      	: url('http://www.popotamo.com/gfx/design/inscrire.gif') no-repeat top left;
	width				: 329px;
	height				: 51px;
	display				: block;
	cursor				: pointer;
	border-style		: none;
	margin				: auto;
}
body#english a.inscript { background-image: url('http://www.popotamo.com/gfx/design/inscrire_eng.gif'); }

a.inscript:hover {
	border-style		: none;
	background-image	: url('../gfx/design/inscrirehover.html');
}
body#english a.inscript:hover {	background-image: url('http://www.popotamo.com/gfx/design/inscrirehover_eng.gif'); }


.feature4 {
	margin-left			: 20px;
	width				: 418px;
}

.feature5 {
	width				: 394px;
	margin-top			: 60px;
	margin-left			: 10px;
}

.feature6 {
	width				: 375px;
	margin-left			: 20px;
}

.feature7 {
	margin-left			: 35px;
	width				: 393px;
}


/** help **/

img.liimg {
	vertical-align		: -17%;
}

dl.dlhel dt, dl.dlhel dd, dl.dlhel2 dt, dl.dlhel2 dd {
	float				: left;
	position			: relative;
	display:inline;
}

dl.dlhel dt {
	height				: 71px;
}

dl.dlhel dd {
	width				: 420px;
	height				: 100px;
}

dl.dlhel2 dd {
	padding-right: 140px;
	float : right;
	width				: 400px;
	min-height				: 35px;
}

dl.dlhel dt {
	border				: 1px solid #c4d29b;
}

dl.dlhel dt, dl.dlhel2 dt {
	width				: 107px;
	margin				: 5px 0px 0px 50px;
	padding				: 4px;

}

dl.dlhel dd, dl.dlhel2 dd {
	background-image	: url('http://www.popotamo.com/gfx/design/ibpres.gif');
	background-repeat	: no-repeat;
	background-position	: 0px 4px;
	margin				: 7px 5px 5px 15px;
	padding				: 0px 0px 0px 0px;
	padding-left		: 13px;
}

dl.dlhel2 dt {
	margin-bottom		: 15px;
	height				: 40px;
	width				: 117px;
	border				: 1px solid #c4d29b;
}

dl.dlhel img {
	vertical-align		: -17%;
}

/* Les news de Popotamo */

div.pon {
}

div.pon h2 {
	width:auto;
	height:auto;
	margin:0px;
	padding:0px;
	color:inherit;
	font-size:120%;
	background-color	: transparent;
}

h1 span.moderation,
div.pon h2 span.moderation {
	font-size: 12px;
}

div.pon div.date {
	text-transform:capitalize;
	font-style:italic;
	line-height			: 12pt;

	font-size			: 9pt;
}

div.pon div.body {
	clear: both;

}

div.pon {
	padding				: 3px 10px 10px 105px;
	margin-left			: 15px;
	margin-right		: 10px;
	margin-top			: 5px;
	margin-bottom		: 0px;
	background-image    : url(http://www.popotamo.com/gfx/news/default.gif);
	background-repeat	: no-repeat;
	background-position	: 5px 5px;
	min-height			: 85px;
	border-bottom		: 2px solid #c4d29b;
}

div.pon.default {
	background-image    : url(http://www.popotamo.com/gfx/news/default.gif);
}

div.pon.tech {
	background-image    : url(http://www.popotamo.com/gfx/news/tech.gif);
}

div.pon.tech2 {
	background-image    : url(http://www.popotamo.com/gfx/news/tech2.gif);
}

div.pon.love {
	background-image    : url(http://www.popotamo.com/gfx/news/love.gif);
}

div.pon.news {
	background-image    : url(http://www.popotamo.com/gfx/news/news.gif);
}

div.pon.hell {
	background-image : url(http://www.popotamo.com/gfx/news/hell.gif);
}


ul#contactList {
	border:1px solid grey;
	background-color: blue;
	list-style:none;
	padding:0px;
	position:absolute;
	z-index:1000;
}
ul#contactList li:hover {
	background-color: lightblue;
	cursor:pointer;
}

table.bordered { border-collapse:collapse; }
table.bordered th { border:1px solid grey; }
table.bordered td { border:1px solid grey; }

/** my account **/

#account {
	min-height			: 700px;
}

ul.fingerTipTabs {
	float				: left;
	position			: relative;
	list-style			: none;
	padding				: 0px;
	margin				: 0px;
	letter-spacing		: 0px;
}

ul.fingerTipTabs li {
	width				: 130px;
	height				: 22px;
	margin				: -1px;
	margin-bottom		: 10px;
	font-size			: 10.5pt;
	font-weight			: bold;
	padding-top			: 5px;
	padding-left		: 5px;
	background-color	: #ced0b7;
}

ul.fingerTipTabs li:hover {
	background-color	: #ebece1;
	cursor				: pointer;
}


ul.fingerTipTabs li.active {
	background-color	: #e2e3d5;
	position:relative; z-index:999;
}

div.fingerTipContent {
	float:left; margin-top:-1px;
}

div.fingerTipContent div.section {
	display:none;
}

div.fingerTipContent > div {
	display:none;
}

div.fingerTipContent h2 {
	width			: auto;
	margin			: 0px;
	margin-bottom	: 20px;
}

div.fingerTipContent div.active {
	display:block;
	width:500px;
	min-height:250px;
	border:4px solid #e2e3d5;
	padding:0px;
	margin:0px;
	position:absolute; z-index:1;
	padding:10px;
}

ul.fingerTipTabs li a {
	border-style		: none;
}


/** Minigame **/
/** minigame table defined with the other tables **/

#gameS, .infominigame {
	float				: left;
	position			: relative;
}

.spaceminigame { /** i know is ugly **/
	margin-top			: 20px;
}


.infominigame {
	width				: 320px;
	margin-left			: 15px;
	margin-top			: -10px;
}

.infominigame h3 {
	margin-top			: 10px;
}

a.buttonminigame {
	display				: block;
	width				: 100px;
	background-color	: #e4e9c8;
	-moz-border-radius	: 6px;
	border				: 1px solid #c9d391;
	text-align			: center;
	padding				: 4px;
	color				: #166e2c;
	margin-left			: 5px;
}

a.buttonminigame:hover {
	background-color	: #ebedd2;
}

ul.modeMenu {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-bottom:10px;
}
ul.modeMenu li {
	display:inline;
	padding-right:10px;
	background-color:grey;
	border:1px solid white;
}

div.extraInfos { height:170px; }
div.extraInfos div { height:32px; padding-left:10px; }
div.extraInfos div strong { display:block; }
div.extraInfos div span { display:block; }

div#fullPane {
	position: relative;
}

div.rewardsLeft, div.rewardsRight, div.extraRewardsRight, div.extraRewardsLeft {
	position: absolute;
	top: 0px;
	width: 68px;
}
div.rewardsLeft img, div.extraRewardsLeft img { margin-right: 2px; }
div.rewardsRight img, div.extraRewardsRight img { margin-left: 2px; }
div.rewardsRight, div.extraRewardsRight { right: 16px; }
div.rewardsLeft, div.extraRewardsLeft { left: 16px; }

ul#profiles {
	list-style:none;
	text-align:center;
	margin:0px;
	padding: 0px;
}
ul#profiles li {
	display: inline;
	padding: 0px 5px 0px 5px;
}

form#profiles {
	background-color	: #c4d29b;
	background-color	: #e2e3d5;
}
form#profiles select {
	margin-left:5px;
	margin-bottom:3px;
	border:1px solid white;
}

img.avatar, img.avatarBanned {
	width:100px;
	height:100px;
	border:1px solid #e3e9e4;
}
img.avatarBanned {
	opacity: 0.5;
}

.deleted {
	text-decoration: line-through;
}

form#quiz {
}
form#quiz ul li {
	list-style: none;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
}
form#quiz ul li label.description {
	display: block;
	font-weight: bold;
}
form#quiz ul li span {
	margin-top: 10px;
}
form#quiz ul li span label {
	display: block;
}

